<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Detran</title>
</head>
<body>
    <h1>Ssitema de multas</h1>
    Velocidade do carro: <input type="number" name="txtvel" id="txtvel">km/h
    <input type="button" value="verificar" onclick="calcular()">
    <div id="res"></div>
    <script>
        function calcular(){
            var txtvel = window.document.querySelector("input#txtvel")
            var res = window.document.querySelector("div#res")
            var vel = Number(txtvel.value)
            res.innerHTML=`<p> Sua velocidade atual é de ${vel}km/h`

            if(vel > 60){
                res.innerHTML+= `<p> você foi <strong>Multado</strong> por velocidade acima`
            }
            res.innerHTML += `<div> diriga sempre com segurança</div>`

        }
        
    </script>
</body>
</html>